[users] Python-psycopg

Dries Verachtert dries at ulyssis.org
Sun Aug 13 21:10:30 CEST 2006


On Friday 11 August 2006 21:51, Michael Best wrote:
> There is a new python-psycopg as of August 6th.
>
> The old packge provides psycopg (which is what we were using)
>
> But the new package provides psycopg2 (which breaks our python imports).
>
> This new package should be called python-psycopg2 because they can be
> installed side by side, and they don't provide the same dependancy.

Hello,

I've made 2 seperate spec files: python-psycopg.spec and python-psycopg2.spec 
and i'll make rpms of both. Please note that the author said that version 1 
is obsoleted and that you should upgrade to version 2 if possible.

kind regards,
Dries

-- 
Rpm packages for Red Hat Enterprise Linux, Fedora Core and Aurora at 
http://dries.ulyssis.org/rpm/



More information about the users mailing list